/*
	HTML5 Reset :: style.css
	----------------------------------------------------------
	We have learned much from/been inspired by/taken code where offered from:
	
	Eric Meyer					:: http://ericmeyer.com
	HTML5 Doctor				:: http://html5doctor.com
	and the HTML5 Boilerplate	:: http://html5boilerplate.com
	
-------------------------------------------------------------------------------*/

/* empieza reset
-------------------------------------------------------------------------------*/

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}									

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}
 
/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}

small {font-size: 85%;}

strong, th {font-weight: bold;}

td, td img {vertical-align: top;} 

/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }  

/* empieza reset
-------------------------------------------------------------------------------*/

header,nav,section,article,footer,aside,figure {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
img {
	border:none;
}
body {
	margin:0;
	font-size:14px;
	line-height:normal;
	background:fixed #000 center center no-repeat url(images/fondo.jpg);
	background-size:100% 100%, auto;
	-o-background-size: 100% 100%, auto;
 	-moz-background-size: 100% 100%, auto;
 	-webkit-background-size: 100% 100%, auto;
	background-color:#383838;
	font-family:Verdana;
	color:#000;
}
/********GENERAL********/
header{
	width: 100%;
	height: 135px;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 5px 5px 0px #383838;
	-moz-box-shadow: 0px 5px 5px 0px #383838;
	box-shadow: 0px 5px 5px 0px #383838; 
}
.eheader {
	width:940px;
	height:125px;
	margin:0 auto;
	padding:10px 10px 0 10px;
}
.logo{
	margin:0 0 0 15px;
	float:left;
}
.slogan{
	margin: 25px 15px 0 0;
	font-size: 48px;
	color: #60666a;
	float: right;
}
nav {
	width:1024px;
	height:30px;
	margin: 0 auto;
	text-align:center;
	background-color: #232323;
	color:#FFFFFF;
}
#menu1 {
	list-style:none;
	margin:0;
	padding: 0;
	width: auto;
	height:25px;
	font-size:20px;
	float:left;
}
#menu1 ul {
	text-align: center;
}
#menu1 li {
	float: left;
	font-size: 20px;
	margin-left: 0;
	margin-right: 0;
	height: 30px;
}
#menu1 a {
	width:auto;
	height:25px;
	float: left;
	display:block;
	color:#fff;
	margin:0;
	padding: 0 17px 0 17px;
	text-align:center;
	text-decoration:none;
}
#menu1 a:hover {
	color: #e92425;
	padding: 0 17px 0 17px;	
}
#menu1 .activo a {
	color:#e92425;
}
.activo a {
	color: #e92425;
	padding: 0 17px 0 17px;
}
a{
	color: none;
	text-decoration: none;
}
footer {
	height: auto;
	width: 100%;
	margin-top:10px;
	text-align:center;
	color:#FFFFFF;
}
.firma {
	width:auto;
	margin: 0 auto;
	margin-top: 10px;
	padding: 0;
	text-align:center;
}
.push{
	clear:both
}
ul{
	list-style: none;
}
.vin1 ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.vin1 li {
	background:url(images/vin.jpg) no-repeat left top;
	margin-left: 15px;
	padding:0 0 0 17px;
	background-position:0 5px;
	line-height:25px;
}
.vin1 li a {
	text-decoration:none;
	color: #666666;
}
.vin1 li a:hover {
	text-decoration: none;
	color: #e92425;
}
section{
	width: 1024px;
	height: auto;
	margin:0 auto;
	margin-top:20px;
	-webkit-box-shadow: 0px 0px 5px 5px #383838;
	-moz-box-shadow: 0px 0px 5px 5px #383838;
	box-shadow: 0px 0px 5px 5px #383838; 
}
article{
	width: 920px;
	height: auto;
	padding: 50px;
	margin: 0 auto;
	background-color: #FFFFFF;
	text-align: justify;
}

/********font********/
h1{ margin: 0; padding:0; color: #53595d; font-size: 36px;}
h2{ margin: 0; padding:0; color: #53595d; font-size: 25px;}
h3{ margin: 20px 0 0 0; padding:0; color: #e92425; font-size: 22px;}
h4{ margin: 0; padding:0; color: #e92425; font-size: 18px;}

/********banner********/
.cuadro{width:960px; height: 200px; margin: 0 auto;}
.cuadro small{float:right; margin-right:170px;}

/*-- jShowOff module styles --*/

#features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures {
	background: #fff;
	margin:0 auto;
	overflow: hidden;
	width: 800px;
	height: 200px;
	}
.jshowoff {
	width: 960px;	margin: 0;
	}
.jshowoff div {	
	width: 800px;
	height: 200px;
	margin: 0 auto;
	}
.jshowoff div, .jshowoff img, .jshowoff {
	border: none;
	}
#basicFeatures, .jshowoff.basicFeatures, .jshowoff.basicFeatures img, .jshowoff.basicFeatures div {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	}
.jshowoff div p, .jshowoff div h2 {
	_background-color: #efefef;
	}
.jshowoff h2, .jshowoff p {
	font-size: 18px;
	padding: 15px 20px 0px;
	margin: 0;
	}
.jshowoff p {
	font-size: 13px;
	line-height: 15px;
	}
.eddie {
	float: right;
	padding: 15px 20px 15px 20px;
	}
.jshowoff p.jshowoff-slidelinks {
	position: absolute;
	bottom: 5px;
	right: 5px;
	margin: 0;
	padding: 0;
	}
.jshowoff-slidelinks a, .jshowoff-controls a {
	display: block;
	background-color: #000;
	color: #fff;
	padding: 5px 7px 5px;
	margin: 5px 0 0 5px;
	float: left;
	text-decoration: none;
	outline: none;
	font-size: 11px;
	line-height: 14px;
	}
.jshowoff-slidelinks a:hover, .jshowoff-controls a:hover {
	color: #fff;
	}
.jshowoff-slidelinks a.jshowoff-active, .jshowoff-slidelinks a.jshowoff-active:hover {
	background-color: #fff;
	color: #000;
	}
p.jshowoff-controls {
	background: #aaa;
	overflow: auto;
	height: 1%;
	padding: 0 0 5px 5px;
	margin: 0;
	}
.jshowoff-controls a {
	margin: 5px 5px 0 0;
	font-size: 12px;
	line-height: 15px;
	padding: 4px 8px 5px;
	}

.jshowoff-pausetext {
	color: #fff;
	}
/*-- Re-styled Thumbnail Demo --*/

.thumbFeatures p.jshowoff-slidelinks {
	background: none;
	bottom: 0;
	padding: 5px 0 5px 5px;
	right: 100px;
	height: 32px;
	}
.thumbFeatures .jshowoff-slidelinks a {
	display:  none;
	width: 60px;
	height: 30px;
	background-color: none;
	background-repeat: no-repeat;
	margin: 0 5px 0 0;
	padding: 0;
	border: 1px solid #4f4f4f;
	text-indent: -10000em;
	}
.thumbFeatures .jshowoff-slidelinks a.jshowoff-active {
	border: 1px solid #fff;
	}
.thumbFeatures .jshowoff-slidelink-0 {
	background-image: url(http://farm5.static.flickr.com/4065/4439060414_c11002d183_o_d.jpg);
	}
.thumbFeatures .jshowoff-slidelink-1 {
	background-image: url(http://farm5.static.flickr.com/4049/4438283469_5ddf465356_o_d.jpg);
	}
.thumbFeatures .jshowoff-slidelink-2 {
	background-image: url(http://farm5.static.flickr.com/4033/4439060472_02efbb3955_o_d.jpg);
	}
.thumbFeatures .jshowoff-slidelink-3 {
	background-image: url(http://farm5.static.flickr.com/4041/4438283519_4f08cb4a57_o_d.jpg);
	}
.thumbFeatures p.jshowoff-controls {
	background: none;
	height: auto;
	overflow: visible;
	padding: 0;
	position: absolute;
	top: 70px;
	width: 100%;
	z-index: 150;
	}
.thumbFeatures .jshowoff-controls a {
	display: block;
	width: 22px;
	height: 63px;
	background: none;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	text-indent: -10000em;
	position: absolute;
	}

.thumbFeatures .jshowoff-controls a.jshowoff-prev {
	left: 25px;
	background-image: url(images/izq.png);
	}
.thumbFeatures .jshowoff-controls a.jshowoff-next {
	right: 25px;
	background-image: url(images/der.png);
	}
.thumbFeatures .jshowoff-controls a.jshowoff-play {
	display: none;
	}
.jshowoff.thumbFeatures {
	height: 200px;
	}
.jshowoff.thumbFeatures div, .jshowoff.thumbFeatures img, .jshowoff.thumbFeatures {
	border:none;
	}

/********INDEX********/
.evideo{ width: 320px; height:240px; float:right; margin: 0 0 0 40px;}

div.frame_grey{
	background-color : #ffffff;
	padding : 0;
	margin: 0;
	text-align : left;
}

/********QUIENES********/
.columna{ width: 338px; height: auto; padding: 5px 35px; margin-top: 30px; float: left;}
.division{ border-right: solid 4px #e92425;}

/********GATSOMETER********/
.ehistoria{ margin: 0 auto; width: 771px;  height: 170px; font-size: 14px;}
.slideshow{ width: 300px; height: 180px; float:right; overflow:hidden;}
.gizq{ float: left; margin-left: 50px;}

/********PRODUCTOS********/
.eproductos{ margin: 0 auto; width: 600px;  height: 600px; background-image:url(images/circulo.jpg); text-align: center;}
figure{ width: 150px; height: 150px; margin: 0 auto;}
figcaption{text-align: center;}
i { font-style: normal; }
i a{ text-decoration:none; color: #666666; }
i a:hover { text-decoration: none; color: #e92425; }

.pder{ float:right; margin-top:75px;}
.pizq{ float:left; margin-top:75px;}
.paba{ margin-top: 290px;}

.esp{ text-align: center; border-top: solid 2px #e92425; padding-top: 5px; width: 500px; margin: 0 auto; margin-top: 30px; font-size: 12px; color: #666666;}
.esp img{ margin: 0 0 -10px 0;}

.fan{float: right; margin-left: 15px;}

/********GALERIA********/
.egal{ width:800px; height: 400px; background-color:#FFF; margin:0 auto; padding:5px; height:425px; }
/********mygallery********/
.tn3-gallery {
    position: relative;
	margin:0 auto;
    width: 800px;
    height: 400px;

    line-height: normal;
}
.tn3-image {
    position: absolute;
    width: 800px;
    height: 356px;

}
.tn3-controls-bg {
    position: absolute;
    width: 800px;
    height: 57px;
    bottom: 0px;
}
.tn3-thumbs ul, .tn3-thumbs li {
    margin: 0;
    padding: 0;
}
.tn3-thumbs {
    position: absolute;
    width: 758px;
    height: 87px;
    bottom: 0px;
    left: 0;
    padding: 4px 10px 4px 10px;
	background-color:#FFF;
}
.tn3-thumb {
    border: 1px solid #3e3e3e;
    width: 85px;
    height: 85px;
    margin-right: 30px;
    cursor: pointer;
}
.tn3-thumb img {
    width: 85px;
    height: 85px;
	
}    

.tn3-thumb-over {
    border: 1px solid #c3c3c3;
}
.tn3-thumb-selected {
    border: 1px solid #c3c3c3;
    cursor: default;
}
/*.tn3-next {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -39px -2px;
    width: 30px;
    height: 31px;
    right: 6px;
    cursor: pointer;
}
.tn3-next:hover {
    background-position: -39px -39px;
}
.tn3-prev {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -4px -2px;
    width: 30px;
    height: 31px;
    left: 6px;
    cursor: pointer;
}
.tn3-prev:hover {
    background-position: -4px -39px;
}
.tn3-next-page {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -153px -5px;
    width: 25px;
    height: 25px;
    right: 99px;
    bottom: 9px;
    cursor: pointer;
}
.tn3-next-page:hover {
    background-position: -153px -42px;
}
.tn3-prev-page {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -129px -5px;
    width: 25px;
    height: 25px;
    bottom: 9px;
    left: 51px;
    cursor: pointer;
}
.tn3-prev-page:hover {
    background-position: -129px -42px;
}*/
.tn3-preloader {
    position: absolute;
    width: 39px;
    height: 15px;
}
.tn3-text-bg {
    position: absolute;
    top: 0px;
    width: 100%;
    font-size: medium;
    background-image: url('images/bg.png');
    padding-bottom: 1.1em;
}
.tn3-image-title {
    font-family: Tahoma, Helvetica, sans-serif;
    color: #000;
    font-size: 0.6875em;
    font-weight: bold;
    padding: 1.1em 0 0 1.1em;
}
.tn3-image-description {
    font-family: Tahoma, Helvetica, sans-serif;
    color: #000;
    font-size: 0.625em;
    line-height: 1.1em;
    padding-left: 1.1em;
}
.tn3-timer {
    position:absolute;
    width: 100%;
    height: 2px;
    bottom: 0px;
    background: url('images/bg.png') repeat;
    background: rgba(0, 0, 0, 0.3);
}
.tn3-count {
    position:absolute;
    right:20px;
    bottom:6px;
    color:#000;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    display: none;
}
/********SOPORTE********/
.sop{ float: right; margin-left: 25px;}

/********CONTACTO********/
.econtacto{width: 700px; margin: 0 auto;}
.right{ text-align: right;}
table td{ padding: 1px;}
.paso{ padding: 25px 0 10px 0; text-align: center;}
/************Form styles start**************/
input, textarea, select {
	font-style: normal;
	border: solid 1px #999999;
}
input[type="text"], select, textarea {
	width:270px;
	height:18px;
	padding:0 8px 2px 8px;
	font-size:1.0em;
	color:#000;
	border: solid 1px #999999;
	/*box-shadow*/
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);
}
input[type="submit"] {
	padding:0 15px;
	font-weight:bold;
	line-height:1;
	color:#000;
	border:none;
	text-shadow:0 1px 1px rgba(255, 255, 255, 0.85);
	background-color:#fff;
	/*box-shadow*/
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);
	/*transition-duration*/
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-o-transition-duration:.3s;
	transition-duration:.3s;
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#bbb));
	background-image:-moz-linear-gradient(0% 100% 90deg, #bbb, #fff);
	behavior:url(PIE.htc);
}
input[type="submit"]:hover {
	color: #e92425;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.85);
}
